Bug 238193 - No horizontal scroll bar on album pane
Summary: No horizontal scroll bar on album pane
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Marcin Garski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 20:19 UTC by Steve Hill
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 21:11:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 141238 None None None Never

Description Steve Hill 2007-04-27 20:19:35 UTC
Description of problem:
There is no horizontal scroll bar on the albums list, so if the albums list is
too wide you have to expand the pane instead of just being able to scroll across.

Version-Release number of selected component (if applicable):
digikam-0.9.1-1.fc6.1

How reproducible:
Always

Steps to Reproduce:
1. Create a hierarchical album tree wider than the "My Albums" pane
  
Actual results:
No horizontal scroll bar when the pane contents extends beyond the right hand
side of the pane.

Expected results:
Horizontal scroll bar should appear at the bottom of the "My Albums" pane.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.